RMDIR(1)

NAVN
rmdir - remove empty directories

OVERSIKT
rmdir [VALG]... MAPPE...

BESKRIVELSE

Fjern MAPPE(r) hvis de(n) er tom(me).

--ignore-fail-on-non-empty
    ignore each failure that is solely because a directory is non-empty

-p, --parents
    Fjern MAPPE og foreldermapper (f.eks.: «rmdir -p a/b/c» tilsvarer «rmdir a/b/c a/b a»).

-v, --verbose
    Skriv ut diagnostikk for hver mappe som behandles.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
rmdir(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/rmdir>
eller lokalt: info '(coreutils) rmdir invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.